/*
 * JBoss, Home of Professional Open Source
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.cache.options.cachemodelocal;

import org.jboss.cache.TreeCache;
import org.jboss.cache.misc.TestingUtil;

public class AsyncReplOptLocksTest extends CacheModeLocalTestBase
{
    public AsyncReplOptLocksTest()
    {
        cacheMode = TreeCache.REPL_ASYNC;
        nodeLockingScheme = "OPTIMISTIC";
    }

    protected void delay()
    {
        TestingUtil.sleepThread(500);
    }
}
